<dsfr-tab
  ariaLabel="Onglets possibles pour la vue Liste"
  [routedTabs]="routedTabs">
</dsfr-tab>

<dsfr-search-bar
  [size]="elementSize.SMALL"
  [autocomplete]="true"
  id="search"
  label="Recherche"
  placeholder="Rechercher une localité"
  (searchResultSelected)="onItemSelected($event)">
</dsfr-search-bar>

<infra-num-dynamic-box></infra-num-dynamic-box>

<infra-num-dynamic-box [mainBox]="false"></infra-num-dynamic-box>
